﻿body {
  font-family: 'Aclonica';
  font-size: 14px;
  /*background: rgba(153,255,153,0.5);*/
  background: rgba(143,216,210,0.5);
  color:rgb(0, 102, 34);
}

div.gallery {
  border: 1px solid #ccc;
  border-radius:15px;
  margin-bottom:15px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  min-height:200px;
  max-height:400px;
  object-position: 50% 50%;
  object-fit:cover;
  border-radius:15px;
  /*background:rgba(153,255,153,0.5);*/
  background:rgba(143,216,210,0.5);
}

div.desc {
  padding: 15px;
  text-align: center;
  letter-spacing: 2px;
}
div.desc a{
  color:rgb(0, 102, 34);
  letter-spacing: 3px;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

#navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  /*background-color: rgb(204,204,255);*/
  background-color: rgb(243,193,198);
}

#navbar li {
  float: left;
}

#navbar li a, .dropbtn {
  display: inline-block;
  color: rgb(91,91,153);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

#navbar li a:hover {
  /*background-color: rgba(153,255,153,0.5);*/
  background-color: rgba(231,126,137,0.5);
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  /*background-color: rgb(204,204,255);*/
  background-color: rgb(143,216,210);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: rgb(91,91,153);
  padding: 6px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
